/** Shopify CDN: Minification failed

Line 153:113 Unexpected "{"

**/





#featuted-image{border:1px solid #dddddd;background: #fff;}
#featuted-image-thumb .thumbnail-img{border:1px solid #dddddd;background: #fff;margin:5px;}
#featuted-image-thumb .thumbnail-img:first-child{margin-left:0px;}
#featuted-image-thumb.image:hover img{opacity:1 !important;}
.downloadSection {padding-top:15px;}
.downloadSection p{margin-bottom:10px;}
.downloadSection p a{font-size:12px;font-weight:700;text-decoration:underline;}
.product-price.custom h2{font-size: 16px !important;}
.product-price.custom h2 b{font-weight: 700;}
[data-quantity-maxlength="0"] .swatch-variant span,[data-quantity-maxlength="0"] .wrapper span,[data-quantity-maxlength="0"] .wrapper input,
[data-quantity-maxlength="-1"] .swatch-variant span,[data-quantity-maxlength="-1"] .wrapper span,[data-quantity-maxlength="-1"] .wrapper input{background-color:#a0a0a0 !important;cursor:no-drop;}

.swatch-variant-item,.swatch-quantity{background-color:#fff !important;}
.extradesc td{padding:3px; border:0 !important;text-align: left !important;}
#solecategory_info td{padding:3px; border:0 !important;text-align: left;}
#solecategory_info td.center{text-align: center;}
.extradesc td:first-child{width:50%;}
.extradesc,#solecategory_info { border:0;}
.extradesc{margin-bottom:15px;}
.purchase-section.multiple{float:right!important;}
.purchase-section.multiple .purchase{margin-right:0!important;}
.purchase-section.multiple #submitMulti{width:100% !important;height:40px!important; background-color: #09a1a4 !important; color: #fff !important; border-color: #09a1a4 !important;  }
.purchase-section.multiple #submitMulti .fa{line-height:1 !important;}
@media screen and (max-width:1199px){
  #featuted-image-thumb{display:none !important;}
}

@media screen and (max-width:600px){
  .roundColor{width: 100% !important;}
  
}



#solecategory_info {
	max-width: 816px;
	min-width: 500px;
}

#solecategory_info > table {
	table-layout: fixed;
	width: 100%;
  border:0;
}

.solecat_td_left, .solecat_td_right {
	width: 50%;
	text-align: center;
	overflow: hidden;
}

#solecategory_info .solecat_td_left {
	padding-right: 28px !important;
	padding-left: 20px!important;
	border-right: 1px dashed #BBBBBB!important;
}

.solecat_td_right {
	padding-left: 28px!important;
	padding-right: 20px!important;
}


.solecat_title {
	font-size: 17px;
	font-weight: 600;
}

.solecat_subtitle {
	padding-bottom: 20px;
}

@media (max-width: 500px) {
	.solecat_subtitle {
		display: none;
	}
	.solecat_title {
		padding-bottom: 10px;
	}
}

.solecat_cat_title {
	font-size: 22px;
	font-weight: 600;
}
.solecat_cat_motion {
    color: #0098a0;
}
.solecat_cat_emotion {
    color: #a40c6c;
}

.solecat_cat_image_blur {
	height: 1px;
    position: relative;
    box-shadow: 0px 0px 16px 20px #f9f9f9;
}
.solecat_cat_devtext {
	font-weight: 600;
	padding-bottom: 15px;
}

.solecat_cat_icon_td {
	padding: 0 35px 20px 35px;
}

.solecat_cat_icon_text {
	float: left;
	width: 77%;
	font-size: 14px;
	display: flex;
	align-items: center;
	height: 40px;
}
.solecat_cat_icon_icon {
	float: left;
	width: 23%;
}
.modal-dialog.custome{max-width:800px;    width:95%;}
.solecategory .fa-question-circle{cursor:pointer;}

@media screen and (max-width:991px){
  .downloadSection{display:none;}
  
}
@media screen and (max-width:767px){
  #solecategory_info td:before,#solecategory_info td:after,.extradesc td:before,.extradesc td:after{display:none;}
  
  #solecategory_info td,.extradesc td{padding-left:0 !important;display: table-cell;}
  #emotion .modal-body{overflow: scroll;}
  
}
@media screen and (max-width:600px){
  body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-quantity .qty-down:hover i, body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-quantity .qty-up:hover i{color:#FFF;}
  body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-variant .swatch-variant-item,
  body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-quantity .qty-down,
  body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-quantity .qty-up,
  body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-quantity input.item-quantity{height: 50px;
    line-height: 50px;
    width: 50px;font-weight:700; }	
  body .product-detail-content #product-information .product-information-right .swatchs-element.soldout .swatch-variant
  body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-quantity input.item-quantity{width:40px;}
  body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-quantity,{width: 50%;margin-left: 5%;}
  body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-variant,
  body .product-detail-content #product-information .product-information-right .swatchs-variant-title .header{margin-left: 10%;}
  body .product-detail-content #product-information .product-information-right .swatchs-variant-title .quantity{width:40%;}
  body .product-detail-content #product-information .product-information-right .swatchs-element.soldout .swatch-variant{background-color:#fff !important;cursor:no-drop;}
  body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-quantity .qty-down i,
  body .product-detail-content #product-information .product-information-right .swatchs-element .swatch-quantity .qty-up i{font-weight:700; color:#000;}
  body .product-detail-content #product-information .purchase-section .purchase,.purchase-section.multiple #submitMulti{width:100% !important;height:50px !important;}
  
  .purchase-section.multiple{width: 80%;margin-right: 10%;}
}

/* Home Page index product col section */
.customColSection .page-title{padding-left:0;}
.customColSection .page-top-left,.customColSection .page-top-right{width:100%;}
.customColSection .page-top-right{text-align: center;height: 56px;line-height: 56px;border-bottom: 1px solid #ebebeb!important;}

.customColSection .page-top-right a{letter-spacing:3px; text-decoration:underline;}
.customColSection .column_right{border-top: 1px solid #ebebeb;}
.customColSection .videoPreview{width: 90%;height: 150px;margin: 10px auto;}
.customColSection .textPreview{padding: 0 15px;}
.customColSection .rightPreview{display:none;}
.customColSection .rightPreview.active{display:block;}
.customColSection video{outline: none;}
.customColSection  .page-title{border-bottom: 1px solid #ebebeb!important;border-top-width: 0px;border-right: 1px solid #ebebeb;}
.customColSection  .page-title h2{padding-right:0 !important;}
#lightbox-content{width:100%;max-width:600px;}

@media screen and (max-width:1200px){
  .customColSection .leftLinkList{width:100% !important;}
}